Subject: Ticket Assigned - Typo in my signup Email
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 04:23:29 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Typo in my signup Email Hi Support,

I signup for www.maxfashion.com with the mobile number *+966 505431088*
while entering the email I made a typo mistake instead of "Gmail" typo is
"Gail".

I tried to update the email but no luck the option to update the Email is
grayed out.

Please update my email from [email-masked] to [email-masked]*

Regards,
Akram

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410462